<?php
$URL = array(
	"https://kbzdxt.com/qbbee027?key=8382ea74c88e94a29ffefe7e0b61e139", // Ads Terra
	"https://kbzdxt.com/qbbee027?key=8382ea74c88e94a29ffefe7e0b61e139",
    );

$SomaURL = count($URL);
$SelecionaURL = rand(0,$SomaURL-1);
?>
<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex,nofollow" />
    <meta http-equiv="refresh" content="0;url=<?php echo $URL[$SelecionaURL] ?>">
    <title>Carregando...</title>
</head>

<body>
    Carregando...
</body>
</html>